Subject: Re: [PATCH v2] gnu: Add lis.

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 26 Mar 2025 14:08:38 +0100

Am Mittwoch, dem 26.03.2025 um 13:41 +0100 schrieb Andreas Enge:
> your new message was dated to 2022, which is a bit surprising :)
Yeah, I did not reset the author date.

> The patch looks good, I have made a small modification to avoid the
> assoc-ref, see attached. Please feel free to push.
Did you send the right file?  It lools like the assoc-ref is still
there.  I know we could use #$output, but I don't feel too strongly
about it.  WDYT?

Cheers